﻿<Window x:Class="SLLearningSystem1.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        Title="SLLearningSystem" 
        SizeToContent="WidthAndHeight"
        Closed="Window_Closed">
    <Grid>
        <Line Stroke="Black" X2="960" StrokeThickness="2"/>
        <Frame NavigationUIVisibility="Hidden" Name="myFrame" Loaded="myFrame_Loaded" Width="960" Height="770"/>
    </Grid>
</Window>